<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>All That Glitters - Moon Paradise necklace</title>
    <link rel="stylesheet" href="../../css/normalize.css">
    <link rel="stylesheet" href="../../css/default.css">
    <link rel="icon" type="image/ico" href="../../media/img/layout/favicon.ico">
</head>
<body class="detail-body detail-grid">
<header class="gheader">
    <h1 class="hide">Moon Paradise</h1>
    <img class="logo" src="../../media/img/layout/logo.png" alt="Logo" width="1000" height="271">
    <nav class="menu">
        <h2 class="hide">Menu</h2>
        <ul>
            <li><a href="../../index.html">Home</a></li>
            <li class="submenu"><a href="../product.html">Product</a>
                <ul>
                    <li><a href="../product.html#necklaces">Necklaces</a></li>
                    <li><a href="../product.html#rings">Rings</a></li>
                    <li><a href="../product.html#ear_jewellery">Ear jewellery</a></li>
                    <li><a href="../product.html#bracelets">Bracelets</a></li>
                </ul>
            </li>
            <li><a href="../personalisation.html">Personalisation</a></li>
            <li><a href="../faq.html">FAQ</a></li>
            <li><a href="../contact.html">Contact</a></li>
            <li><a href="../basket.html">
                <img src="../../media/img/layout/shopping_cart.svg" alt="Shopping Basket" width="30" height="30">
            </a></li>
        </ul>
    </nav>
</header>
<nav class="gnav">
    <h2 class="hide">Breadcrumb</h2>
    <p>
        <a href="../product.html">Product</a> >
        <a href="../product.html#necklaces">Necklaces</a> >
        Moon Paradise
    </p>
</nav>
<main class="gmain">
    <article class="pdtm-container">
        <h2>Moon Paradise</h2>
        <aside class="pdtm-img">
            <h3 class="hide">Product image</h3>
            <figure>
                <img src="../../media/img/product/neck_05.jpg" alt="Moon Paradise necklace" width="1000" height="1000">
            </figure>
        </aside>
        <section class="pdtm-sec-1">
            <h3 class="hide">Info</h3>
            <p>
                Material: silver<br>
                Gemstone: Swarovski Crystal<br>
                <br>
                &euro;32.50<br>
            </p>
        </section>
        <section class="pdtm-sec-2">
            <h3 class="hide">Buy button</h3>
            <a href="#">Add to basket</a>
        </section>
        <aside class="pdtm-aside">
            <h3 class="hide">Flavor text</h3>
            <p>The crystal is from the Almond Paradise Shine series of Swarovski.</p>
        </aside>
    </article>
</main>
<footer class="gfooter">
    <section>
        <h2 class="hide">Footer</h2>
        <section>
            <h3 class="hide">Copyright</h3>
            <p>&copy; 2020 All That Glitters - Biesmans Carmen</p>
        </section>
        <section>
            <h3 class="hide">Social Media</h3>
            <ul>
                <li><a href="http://www.google.com/">
                    <img src="../../media/img/layout/instagram.svg" alt="Instagram" width="30" height="30">
                </a></li>
                <li><a href="http://www.google.com/">
                    <img src="../../media/img/layout/facebook.svg" alt="Facebook" width="30" height="30">
                </a></li>
                <li><a href="http://www.google.com/">
                    <img src="../../media/img/layout/pinterest.svg" alt="Pinterest" width="30" height="30">
                </a></li>
            </ul>
        </section>
    </section>
</footer>
</body>
</html>